@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

p, a, body {
  font-family: 'Cabin', Helvetica, Arial, sans-serif;
  font-size: 16px;
}
h1, h2, h3, h4, h5 {
  font-family: 'Special Elite', cursive;
}
.navbar {
  background: #fff;
  background: rgba(255,255,255,0.9);
}
.navbar-brand {
#  color: #900;  
}
.nav > li:after {
#  content: "|"
}
.nav > li > a {
  font-size: 20px;
  padding: 20px;
  font-weight: 400;
}
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 50px;
  #background-color: #C63535;
  #background: url("images/bg.jpg") no-repeat fixed center center;
  background-size: cover;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 50px;
  background: #fff;
  background: rgba(255,255,255,0.9);
}

.footer > .container {
  margin: 10px 0px 0px 0px;
}

.block {
  background: #fff;
  background: rgba(255,255,255,0.9);
  border-radius: 6px;
  padding: 20px;
  margin-bottom: 15px;
  overflow-y:auto;
}
.brand {
  text-align: center;
  color: white;
  background: rgba(0,0,0,0.3);
  width:800px;
  margin: 15px auto;
  padding-top: 20px;
  font-family: 'Special Elite', cursive;
  font-size: 70px;
  line-height: 60px;
}
.slogan {
  line-height: 26px;
  font-size: 18px;
  font-weight: 500;
  font-style: italic;
  padding-top: 14px;
}
@media (min-width: 768px) {
    .navbar-centered .navbar-nav {
        float: none;
        text-align: center;
    }
    .navbar-centered .navbar-nav > li {
        float: none;
    }
    .navbar-centered .nav > li {
        display: inline;
    }
    .navbar-centered .nav > li > a {
        display: inline-block;
    }
	.plant-sub1 > .vivid-thumb-gallery {
	margin: 0 0 0 40px !important;
	}
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #555;
  background-color: #8EFF8E;
}
.navbar-default {
  border-color: #cfcfcf;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  background-color: #8EFF8E;
}
.center-block {float: none !important}
.navbar-nav > li > .dropdown-menu { 
  margin-top: 20px; !important
}
.dropdown-menu > li > a {
  line-height: inherit;
  font-size: 18px;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
    color: #555;
    text-decoration: none;
    background-color: #8EFF8E;
}
.plantname {
  text-align: center;
}
.page-title {
  margin: 15px 0px 15px 0px;
}
.description {
  margin: 10px 40px;
}
.plant-filters > h2 {
  margin: 15px 20px 0px 20px;
  text-align: center;  
}
.container-fluid {
  margin: 0px 15px;
}
@media print {
    a[href]:after {
        content: "" !important;
    }
	.brand {
		font-size: 40px !important;
		padding: 0px !important;
	}
	.slogan {
		padding: 0px !important;
	}
	.container {
		margin-top: -30px !important;
	}
}
.ccm-block-page-list-pages > h2 {
	text-align: center;
}
.ccm-error {color: #f00; margin-bottom: 12px}
.plant-sub1 > .vivid-thumb-gallery {
	margin: 0 40px 0 40px;
}